Page MenuHomePhabricator

Read more bottom of article panel should be feature flagged
Closed, ResolvedPublic0 Story Points

Description

It should be possible to turn off the read more functionality with a simple config change so that we can respond to any serious issues or community complaints.

Event Timeline

Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added subscribers: Tbayer, Jdlrobson, KLans_WMF and 4 others.
Jdlrobson renamed this task from Read more should be feature flagged to Read more bottom of article panel should be feature flagged.Oct 27 2015, 9:35 PM
Jdlrobson edited projects, added RelatedArticles; removed MobileFrontend.
Jdlrobson set Security to None.
Jdlrobson edited a custom field.Nov 2 2015, 5:35 PM
phuedx closed this task as Resolved.Nov 9 2015, 5:45 PM
phuedx claimed this task.

This is done as of 251563.